html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block;}body{line-height:1;}ol,ul{list-style:none;}blockquote,q{quotes:none;}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}table{border-collapse:collapse;border-spacing:0;}@media all {#wp-admin-bar-updates{display:none}body{font:normal 100% Helvetica,sans-serif;background-color:#fff;color:#000;padding:.6em;-webkit-font-smoothing:antialiased;}.top{-webkit-opacity:0.30;-moz-opacity:0.30;opacity:0.30;-webkit-transition:opacity 3s linear;-moz-transition:opacity 3s linear;-ms-transition:opacity 3s linear;-o-transition:opacity 3s linear;transition:opacity 3s linear;}.top:hover{-webkit-opacity:1;-moz-opacity:1;opacity:1;-webkit-transition:all 2s ease;-moz-transition:all 2s ease;-ms-transition:all 2s ease;-o-transition:all 2s ease;transition:all 2s ease;}.container{overflow:hidden;padding:0 1em;max-width:32.5em;margin:auto;}h1{font-size:150%;color:#585858;letter-spacing:.1em;margin:0 .05em 0 0;text-align:center;}h1 a:link{color:#585858;text-decoration:none;border-width:0 0 1px 0;border-color:#c0c0c0;}h1 a:visited{color:#585858;text-decoration:none;border-width:0 0 1px 0;border-color:#c0c0c0;}h1 a#tagline{color:#56a49f;}h2{font-family:"proxima-nova",Helvetica,sans-serif;font-size:2.2em;color:#333;font-weight:normal;margin-top:1em;text-align:center;line-height:1.3em;}h3{font-family:"proxima-nova",Helvetica,sans-serif;font-size:1.7em;color:#666;font-weight:normal;line-height:1.4em;margin-top:1.5em;text-align:center;}h3.subtitle{margin-top:.5em;}h4{font-family:"proxima-nova",Helvetica,sans-serif;font-size:1.5em;line-height:1.2em;color:#666;}h5{text-transform:uppercase;color:#666;font-size:.8em;letter-spacing:.2em;font-family:"proxima-nova",Helvetica,sans-serif;font-weight:bold;line-height:2em;}h6{font-size:.7em;font-weight:normal;line-height:1.3em;color:#666;font-family:"proxima-nova",Helvetica,sans-serif;margin:1em 0 .5em 0;letter-spacing:.2em;margin-bottom:1em;text-align:center;text-transform:uppercase;-webkit-opacity:0.30;-moz-opacity:0.30;opacity:0.30;-webkit-transition:opacity 3s linear;-moz-transition:opacity 3s linear;-ms-transition:opacity 3s linear;-o-transition:opacity 3s linear;transition:opacity 3s linear;}h6:hover{-webkit-opacity:1;-moz-opacity:1;opacity:1;-webkit-transition:all 2s ease;-moz-transition:all 2s ease;-ms-transition:all 2s ease;-o-transition:all 2s ease;transition:all 2s ease;}h6 strong{color:#56a49f;font-weight:bold;}img{border:0;padding:3px;}img a{border:0}p{line-height:1.5em;margin:.7em 0 1em 0;font-family:"proxima-nova",Helvetica,sans-serif;font-size:1em;font-style:normal;font-weight:normal;color:#333;-webkit-font-smoothing:antialiased;}table{line-height:1.5em;margin:.7em 0 1em 0;font-family:"proxima-nova",Helvetica,sans-serif;font-size:1em;font-style:normal;font-weight:300;color:#333;-webkit-font-smoothing:antialiased;}a:link{color:#333;text-decoration:none;border-width:0;border-style:none;}a:visited{color:#333;text-decoration:none;border:0;border-width:0;border-style:none;}a:hover{color:#999;text-decoration:none;border:0;border-width:0;border-style:none;}.post strong{font-weight:bold}.post em{font-style:italic}.post a:link{color:#303030;text-decoration:none;border-width:0 0 1px 0;border-style:none none solid none;border-color:#c0c0c0;}.post a:visited{color:#303030;text-decoration:none;border-width:0 0 1px 0;border-style:none none solid none;border-color:#c0c0c0;}.post a:hover{color:#999;border-width:0 0 1px 0;border-style:none none solid none;border-color:#c0c0c0;text-decoration:none;}.post ul{line-height:1.5em;list-style-type:disc;padding:.1em .0 0 1.1em;margin-top:.5em;margin-bottom:1em;font-family:"proxima-nova",Helvetica,sans-serif;font-size:1em;font-weight:normal;-webkit-font-smoothing:antialiased;}.post ol{line-height:1.5em;list-style-type:decimal;padding:.1em 0 0 1.2em;margin-top:.5em;margin-bottom:1em;font-family:"proxima-nova",Helvetica,sans-serif;font-size:1em;font-weight:normal;-webkit-font-smoothing:antialiased;}.post li{padding:.2em 0 0 0;color:#333;}.post li strong{font-weight:bold}.post blockquote{border-left:2px solid #a5abab;font-size:1em;margin:1.8em .8em;padding:0 1em 0 1em;color:#666;font-family:"proxima-nova",Helvetica,sans-serif;}.home_bottom{border-bottom:1px solid #efefef;font-family:"proxima-nova",Helvetica,sans-serif;font-size:2em;line-height:2.5em;color:#dedede;}.navigation{margin-bottom:3em}.navigation p{text-transform:uppercase;color:#666;font-size:.7em;letter-spacing:.2em;font-family:"proxima-nova",Helvetica,sans-serif;font-weight:bold;margin-top:0;margin-bottom:1em;}.subscribe p{color:#666;font-size:1.2em;font-family:"proxima-nova",Helvetica,sans-serif;font-weight:bold;line-height:2em;margin-top:2em;margin-bottom:2em;}.all_posts{font-family:"proxima-nova",Helvetica,sans-serif;text-transform:uppercase;font-size:2em;font-weight:bold;height:1.25em;line-height:1.25em;margin-bottom:1em;}.all_posts a{color:#d3d3d3}.all_posts a:visited{color:#d3d3d3}.all_posts a:hover{color:#666}.footer p{font-size:.9em;letter-spacing:.15em;text-transform:lowercase;color:#333;padding:0;margin:0;margin-left:0;padding-left:0;font-family:"proxima-nova",Helvetica,sans-serif;}.footer a{color:#666}#arc{overflow:hidden;margin:0 1em 2em .4em;}.styled-button{-webkit-border-radius:5;-moz-border-radius:5;border-radius:5px;font-family:Helvetica;color:#ffffff;font-size:15px;background:#48a3e0;padding:15px 25px 15px 25px;text-decoration:none;}.styled-button:hover{background:#2a9ae0;text-decoration:none;}@media only screen and (max-device-width: 800px) { 
	/* makes blog title not fade on touch screen */
	.top {
	    margin: auto;
	    -webkit-opacity: 1;
	    -moz-opacity: 1;
	    opacity: 1;
	}
	h6 {
	    -webkit-opacity: 1;
	    -moz-opacity: 1;
	    opacity: 1;
	}
	.navigation p { font-size: 1em }
	.subscribe ul {
	    margin-top: 4em;
	    font-size: 1.8em;
	}
	.footer p { font-size: 1.2em }
	h2 { font-size: 2.5em }
	h3 { font-size: 2em }
	h6 { font-size: 1em }
	p {
	    font-size: 1em;
	    line-height: 1.5em;
	}
	.post ul {
	    font-size: 1em;
	    line-height: 1em;
	    padding: .1;
	}
	.post ol {
	    font-size: 1em;
	    line-height: 1em;
	    padding: .1;
	}
	#arc {
	    font-size: 1.2em;
	}
}

/* for narrower browsers */
@media screen and (max-width: 800px) { 
	/* makes blog title not fade on touch screen */
	.top {
	    margin: auto;
	    -webkit-opacity: 1;
	    -moz-opacity: 1;
	    opacity: 1;
	}
	h6 {
	    -webkit-opacity: 1;
	    -moz-opacity: 1;
	    opacity: 1;
	}
	.navigation p { font-size: 1em }
	subscribe ul {
	    margin-top: 4em;
	    font-size: 1.6em;
	    line-height: 1.6em;
	}
	.footer p { font-size: 1em }
	h2 { font-size: 2.5em }
	h3 { font-size: 2em }
	h6 { font-size: .8em }
	p {
	    font-size: 1em;
	    line-height: 1.4em;
	}
	.post ul {
	    font-size: 1em;
	    line-height: 1em;
	    padding: .1;
	}
	.post ol {
	    font-size: 1em;
	    line-height: 1em;
	    padding: .1;
	}
}

/* for iPhone-sized devices */
@media only screen and (max-device-width: 480px) { 
	.container { width: auto }
	body { padding: 0 }
	h1 { font-size: 1.5em; margin-bottom: 3em; text-align: left }
	h2 { font-size: 2em;  margin-bottom: 1.5em; text-align: left }
	h3 { font-size: 1.8em }
	h6 { font-size: .9em; text-align: left }
	p {
	    font-size: 1em;
	    line-height: 1.4em;
	}
	.post ul {
	    list-style-type: disc;
	    list-style-position: inside;
	    font-size: 1em;
	    line-height: 1.4em;
	    padding: .5em;
	    margin: 0;
	}
	.post ol {
	    list-style-position: inside;
	    font-size: 1em;
	    line-height: 1.4em;
	    padding: .5em;
	    margin: 0;
	}
	.post li {
	    margin-top: .3em;
	}
	/* makes blog title not fade on touch screen */
	.top {
	    -webkit-opacity: 1;
	    -moz-opacity: 1;
	    opacity: 1;
	}
	.navigation p { font-size: .8em; margin-top: 1em }
	h6 {
	    -webkit-opacity: 1;
	    -moz-opacity: 1;
	    opacity: 1;
	}
	.subscribe p {
	    font-size: 1.3em;
	    margin-top: 1em;
	}
	.footer p { font-size: .9em }
}


@media print { 
	body {
	    font-family: Helvetica,sans-serif;
	    font-size: 14px;
	    background: white;
	    color: black;
	    margin: 10;
	    width: auto;
	}
	.container { display: block }
	.navigation { display: none }
	.subscribe { display: none }
	.footer { display: none }
}

